[2002_CopyFiles]
File1=BKGROUND.BMP,pro3
File2=But.BMP,pro3
File3=Butdown.BMP,pro3
File4=ButFocus.bmp,pro3
File5=checkbox.BMP,pro3
File6=checkboxdown.BMP,pro3
File7=ComboBox.bmp,pro3
File8=ComboBoxDown.bmp,pro3
File9=facepro3.ini
File10=radio.BMP,pro3
File11=radiodown.BMP,pro3
File12=spin.BMP,pro3
File13=spindown.BMP,pro3
File14=pro3.ini
FilesCount=14

[2002STD_CopyFiles]
File1=BKGROUND.BMP,pro3
File2=But.BMP,pro3
File3=Butdown.BMP,pro3
File4=ButFocus.bmp,pro3
File5=checkbox.BMP,pro3
File6=checkboxdown.BMP,pro3
File7=ComboBox.bmp,pro3
File8=ComboBoxDown.bmp,pro3
File9=facepro3.ini
File10=radio.BMP,pro3
File11=radiodown.BMP,pro3
File12=spin.BMP,pro3
File13=spindown.BMP,pro3
File14=pro3.ini
FilesCount=14

[OEM_CopyFiles]
File1=BKGROUND.BMP,pro3
File2=But.BMP,pro3
File3=Butdown.BMP,pro3
File4=ButFocus.bmp,pro3
File5=checkbox.BMP,pro3
File6=checkboxdown.BMP,pro3
File7=ComboBox.bmp,pro3
File8=ComboBoxDown.bmp,pro3
File9=facepro3.ini
File10=radio.BMP,pro3
File11=radiodown.BMP,pro3
File12=spin.BMP,pro3
File13=spindown.BMP,pro3
File14=pro3.ini
FilesCount=14

[NET_CopyFiles]
File1=BKGROUND.BMP,pro3
File2=But.BMP,pro3
File3=Butdown.BMP,pro3
File4=ButFocus.bmp,pro3
File5=checkbox.BMP,pro3
File6=checkboxdown.BMP,pro3
File7=ComboBox.bmp,pro3
File8=ComboBoxDown.bmp,pro3
File9=facepro3.ini
File10=radio.BMP,pro3
File11=radiodown.BMP,pro3
File12=spin.BMP,pro3
File13=spindown.BMP,pro3
File14=pro3.ini
FilesCount=14

[SCAN_CopyFiles]
File1=BKGROUND.BMP,pro3
File2=But.BMP,pro3
File3=Butdown.BMP,pro3
File4=ButFocus.bmp,pro3
File5=checkbox.BMP,pro3
File6=checkboxdown.BMP,pro3
File7=ComboBox.bmp,pro3
File8=ComboBoxDown.bmp,pro3
File9=facepro3.ini
File10=radio.BMP,pro3
File11=radiodown.BMP,pro3
File12=spin.BMP,pro3
File13=spindown.BMP,pro3
File14=pro3.ini
FilesCount=14